Puthagam Android App - Bug #5082

If I check episodes from another pages like, in saved, collection, completed etc...it shows book
details like chapters, author of book...should remain podcaster & episodes

11/07/2022 05:18 PM - priyanka Sharma

Status: Closed Start date: 11/07/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please check at your end

History

#1 - 11/08/2022 10:21 PM - Ravi L

- Status changed from New to Resolved

#2 - 11/15/2022 12:12 PM - priyanka Sharma
- Status changed from Resolved to Closed
